{
  "name": "techmobi",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "test": "jest"
  },
  "jest": {
    "preset": "jest-expo"
  },
  "dependencies": {
    "@expo-google-fonts/dm-sans": "^0.2.3",
    "@expo-google-fonts/inter": "^0.2.3",
    "@expo-google-fonts/montserrat": "^0.2.3",
    "@hookform/resolvers": "^3.3.1",
    "@react-native-community/picker": "^1.8.1",
    "@react-navigation/native": "^6.1.7",
    "@react-navigation/native-stack": "^6.9.13",
    "@reduxjs/toolkit": "^1.9.5",
    "@testing-library/react-native": "^12.3.0",
    "@types/jest": "^29.5.5",
    "@types/reflect-metadata": "^0.1.0",
    "axios": "^1.4.0",
    "babel-plugin-module-resolver": "^5.0.0",
    "babel-plugin-parameter-decorator": "^1.0.16",
    "babel-plugin-transform-typescript-metadata": "^0.3.2",
    "expo": "~49.0.7",
    "expo-font": "~11.4.0",
    "expo-status-bar": "~1.6.0",
    "expo-system-ui": "~2.4.0",
    "jest": "^29.2.1",
    "jest-expo": "^49.0.0",
    "moment": "^2.29.4",
    "react": "18.2.0",
    "react-hook-form": "^7.46.1",
    "react-native": "0.72.5",
    "react-native-gesture-handler": "~2.12.0",
    "react-native-picker-select": "^8.1.0",
    "react-native-safe-area-context": "4.6.3",
    "react-native-screens": "~3.22.0",
    "react-native-svg": "13.9.0",
    "react-query": "^3.39.3",
    "react-redux": "^8.1.2",
    "redux": "^4.2.1",
    "redux-devtools-extension": "^2.13.9",
    "redux-thunk": "^2.4.2",
    "reflect-metadata": "^0.1.13",
    "yup": "^1.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~18.2.14",
    "typescript": "^5.1.3"
  },
  "private": true
}
